ocamlbrowser

OCamlBrowser Library Explorer
Description

Require LablTk. For details, see https://forge.ocamlcore.org/projects/labltk/

Install
Published
26 Aug 2020
Sources
8.06.9.tar.gz
md5=13fabc688772d257291dcba119c542c2
Dependencies
labltk
= "8.06.9"
ocaml
>= "4.11" & < "4.12"
Reverse Dependencies